<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Client extends Model
{
	
    protected $dates = ['deleted_at'];
	
    protected $fillable = [
        	'fiscal_reason',
		'cif',
		'fiscal_address',
		'comment'
    ];

	
	public function users()
	{
		return $this->hasMany(User::class);
	}	
	
}
